.version.coming_soon /* version checker */
{
	color: #000019;
	background-color: #E4F478;
}

#page
{
	border-color: #000000;
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	z-index: 1;
	background-image: none;
	background-color: transparent;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
	padding-bottom: 80px;
}

#u34570
{
	border-style: solid;
	border-width: 1px;
	z-index: 13;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u20690
{
	padding-bottom: 0px;
	z-index: 2;
	position: relative;
}

#pu20670
{
	width: 0.01px;
}

#u20670
{
	width: 25px;
	margin-right: -10000px;
	position: relative;
	z-index: 9;
}

#u20680
{
	left: 40px;
	width: 25px;
	margin-right: -10000px;
	position: relative;
	z-index: 11;
}

#u1091-6
{
	min-height: 21px;
	margin-top: 16px;
	position: relative;
	z-index: 3;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 1243px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 1242px;
		min-height: 1499.8000000000002px;
		padding-bottom: 0px;
	}

	#page_position_content
	{
		margin-top: -6px;
	}

	#u34570
	{
		width: 1423px;
		padding-bottom: 31px;
		left: -82px;
	}

	#u34913
	{
		z-index: 18;
		width: 172px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 55px;
		left: 273px;
	}

	#u34914
	{
		z-index: 21;
		width: 0px;
		height: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: -40px;
		left: -182px;
	}

	.ie #u34914
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u34923
	{
		z-index: 19;
		width: 172px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
	}

	#u35101
	{
		z-index: 22;
		width: 655px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 110px;
		left: 497px;
	}

	#u35106-4
	{
		z-index: 35;
		width: 130px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		position: relative;
		margin-right: -10000px;
	}

	#u35106-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 130px;
		margin: 0px -10000px 0px 0px;
	}

	#u35106-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35104-4
	{
		z-index: 31;
		width: 130px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		position: relative;
		margin-right: -10000px;
		left: 129px;
	}

	#u35106-4.MuseLinkActive,#u35104-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 130px;
		margin: 0px -10000px 0px 0px;
	}

	#u35103-4
	{
		z-index: 27;
		width: 132px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 259px;
	}

	#u35103-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 0px -10000px 0px 0px;
	}

	#u35103-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35105-4
	{
		z-index: 23;
		width: 132px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 391px;
	}

	#u35103-4.MuseLinkActive,#u35105-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 0px -10000px 0px 0px;
	}

	#u35105-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 0px -10000px 0px 0px;
	}

	#u35105-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35102-4
	{
		z-index: 39;
		width: 132px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
		left: 523px;
	}

	#u35102-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 1px -10000px 0px 0px;
	}

	#u35102-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 1px -10000px 0px 0px;
	}

	#u35102-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35106-4.MuseLinkActive p,#u35104-4.MuseLinkActive p,#u35103-4.MuseLinkActive p,#u35105-4.MuseLinkActive p,#u35102-4.MuseLinkActive p
	{
		color: #B5B5B5;
		visibility: inherit;
	}

	#u35106-2,#u35104-2,#u35103-2,#u35105-2,#u35102-2
	{
		font-size: 14px;
	}

	#u35197-4
	{
		z-index: 14;
		width: 1094px;
		min-height: 43px;
		background-color: transparent;
		line-height: 29px;
		margin-left: 73px;
		margin-top: 107px;
		position: relative;
	}

	#u35197-2
	{
		font-size: 24px;
	}

	#u20690
	{
		width: 179px;
		margin-left: 533px;
		margin-top: 1033px;
	}

	#pu20670
	{
		margin-left: 54px;
	}

	#u1091-6
	{
		width: 179px;
	}

	body
	{
		min-width: 1242px;
	}
}

@media (min-width: 1081px) and (max-width: 1242px)
{
	#muse_css_mq
	{
		background-color: #0004da;
	}

	#bp_1242.active
	{
		display: block;
	}

	#page
	{
		width: 1080px;
		min-height: 1499.3000000000006px;
		padding-bottom: 1px;
	}

	#page_position_content
	{
		margin-top: -33px;
	}

	#u34570
	{
		width: 1298px;
		padding-bottom: 37px;
		left: -108px;
	}

	#u34913
	{
		z-index: 18;
		width: 172px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 82px;
		left: 237px;
	}

	#u34914
	{
		z-index: 21;
		width: 0px;
		height: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: -40px;
		left: -120px;
	}

	.ie #u34914
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u34923
	{
		z-index: 19;
		width: 172px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
	}

	#u35101
	{
		z-index: 22;
		width: 655px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 151px;
		left: 455px;
	}

	#pu35104-4
	{
		width: 0.01px;
		margin-right: -10000px;
	}

	#u35104-4
	{
		z-index: 31;
		width: 130px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		position: relative;
		margin-right: -10000px;
		left: 129px;
	}

	#u35106-4
	{
		z-index: 35;
		width: 130px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		position: relative;
		margin-right: -10000px;
	}

	#u35104-4.MuseLinkActive,#u35106-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 130px;
		margin: 0px -10000px 0px 0px;
	}

	#u35106-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 130px;
		margin: 0px -10000px 0px 0px;
	}

	#u35106-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35103-4
	{
		z-index: 27;
		width: 132px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 259px;
	}

	#u35103-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 0px -10000px 0px 0px;
	}

	#u35103-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35105-4
	{
		z-index: 23;
		width: 132px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 391px;
	}

	#u35103-4.MuseLinkActive,#u35105-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 0px -10000px 0px 0px;
	}

	#u35105-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35102-4
	{
		z-index: 39;
		width: 132px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 523px;
	}

	#u35105-4.MuseLinkActive,#u35102-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 0px -10000px 0px 0px;
	}

	#u35102-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 0px -10000px 0px 0px;
	}

	#u35102-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35104-4.MuseLinkActive p,#u35106-4.MuseLinkActive p,#u35103-4.MuseLinkActive p,#u35105-4.MuseLinkActive p,#u35102-4.MuseLinkActive p
	{
		color: #B5B5B5;
		visibility: inherit;
	}

	#u35104-2,#u35106-2,#u35103-2,#u35105-2,#u35102-2
	{
		font-size: 14px;
	}

	#u34605-4
	{
		z-index: 14;
		width: 995px;
		min-height: 44px;
		background-color: transparent;
		line-height: 29px;
		margin-left: 43px;
		margin-top: 75px;
		position: relative;
	}

	#u34605-2
	{
		font-size: 24px;
	}

	#u20690
	{
		width: 179px;
		margin-left: 452px;
		margin-top: 1058px;
	}

	#pu20670
	{
		margin-left: 54px;
	}

	#u1091-6
	{
		width: 179px;
	}

	body
	{
		min-width: 1080px;
	}
}

@media (min-width: 1025px) and (max-width: 1080px)
{
	#muse_css_mq
	{
		background-color: #000438;
	}

	#bp_1080.active
	{
		display: block;
	}

	#page
	{
		width: 1024px;
		min-height: 1499.3000000000002px;
		padding-bottom: 1px;
	}

	#page_position_content
	{
		margin-top: -9px;
	}

	#u34570
	{
		width: 1125px;
		padding-bottom: 28px;
		left: -51px;
	}

	#u34913
	{
		z-index: 18;
		width: 172px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 58px;
		left: 122px;
	}

	#u34914
	{
		z-index: 21;
		width: 0px;
		height: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: -40px;
		left: -62px;
	}

	.ie #u34914
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u34923
	{
		z-index: 19;
		width: 172px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
	}

	#u35101
	{
		z-index: 22;
		width: 655px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 127px;
		left: 329px;
	}

	#pu35104-4
	{
		width: 0.01px;
		margin-right: -10000px;
	}

	#u35104-4
	{
		z-index: 31;
		width: 130px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		position: relative;
		margin-right: -10000px;
		left: 129px;
	}

	#u35106-4
	{
		z-index: 35;
		width: 130px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		position: relative;
		margin-right: -10000px;
	}

	#u35104-4.MuseLinkActive,#u35106-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 130px;
		margin: 0px -10000px 0px 0px;
	}

	#u35106-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 130px;
		margin: 0px -10000px 0px 0px;
	}

	#u35106-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35103-4
	{
		z-index: 27;
		width: 132px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 259px;
	}

	#u35103-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 0px -10000px 0px 0px;
	}

	#u35103-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#pu35105-4
	{
		width: 0.01px;
		margin-right: -10000px;
		margin-left: 391px;
	}

	#u35105-4
	{
		z-index: 23;
		width: 132px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
	}

	#u35103-4.MuseLinkActive,#u35105-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 0px -10000px 0px 0px;
	}

	#u35105-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35102-4
	{
		z-index: 39;
		width: 132px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 132px;
	}

	#u35105-4.MuseLinkActive,#u35102-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 0px -10000px 0px 0px;
	}

	#u35102-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 132px;
		margin: 0px -10000px 0px 0px;
	}

	#u35102-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35104-4.MuseLinkActive p,#u35106-4.MuseLinkActive p,#u35103-4.MuseLinkActive p,#u35105-4.MuseLinkActive p,#u35102-4.MuseLinkActive p
	{
		color: #B5B5B5;
		visibility: inherit;
	}

	#u35104-2,#u35106-2,#u35103-2,#u35105-2,#u35102-2
	{
		font-size: 14px;
	}

	#u34605-4
	{
		z-index: 14;
		width: 865px;
		min-height: 53px;
		background-color: transparent;
		line-height: 29px;
		margin-left: 90px;
		margin-top: 84px;
		position: relative;
	}

	#u34605-2
	{
		font-size: 24px;
	}

	#u20690
	{
		width: 179px;
		margin-left: 424px;
		margin-top: 1049px;
	}

	#pu20670
	{
		margin-left: 54px;
	}

	#u1091-6
	{
		width: 179px;
	}

	body
	{
		min-width: 1024px;
	}
}

@media (min-width: 801px) and (max-width: 1024px)
{
	#muse_css_mq
	{
		background-color: #000400;
	}

	#bp_1024.active
	{
		display: block;
	}

	#page
	{
		width: 800px;
		min-height: 1499.65px;
		padding-bottom: 0px;
	}

	#page_position_content
	{
		margin-top: -11px;
	}

	#u34570
	{
		width: 1066px;
		padding-bottom: 56px;
		left: -134px;
	}

	#u34913
	{
		z-index: 18;
		width: 172px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 62px;
		left: 163px;
	}

	#u34914
	{
		z-index: 21;
		width: 0px;
		height: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: -82px;
		left: -66px;
	}

	.ie #u34914
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u34923
	{
		z-index: 19;
		width: 172px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
	}

	#u35101
	{
		z-index: 22;
		width: 557px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 144px;
		left: 342px;
	}

	#u35106-4
	{
		z-index: 35;
		width: 110px;
		min-height: 30px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		position: relative;
		margin-right: -10000px;
	}

	#u35106-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 30px;
		width: 110px;
		margin: 0px -10000px 0px 0px;
	}

	#u35106-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35104-4
	{
		z-index: 31;
		width: 110px;
		min-height: 30px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		position: relative;
		margin-right: -10000px;
		left: 110px;
	}

	#u35106-4.MuseLinkActive,#u35104-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 30px;
		width: 110px;
		margin: 0px -10000px 0px 0px;
	}

	#u35103-4
	{
		z-index: 27;
		width: 112px;
		min-height: 30px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 220px;
	}

	#u35103-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 30px;
		width: 112px;
		margin: 0px -10000px 0px 0px;
	}

	#u35103-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35105-4
	{
		z-index: 23;
		width: 112px;
		min-height: 30px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 332px;
	}

	#u35103-4.MuseLinkActive,#u35105-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 30px;
		width: 112px;
		margin: 0px -10000px 0px 0px;
	}

	#u35105-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35102-4
	{
		z-index: 39;
		width: 112px;
		min-height: 30px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 17px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 445px;
	}

	#u35105-4.MuseLinkActive,#u35102-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 30px;
		width: 112px;
		margin: 0px -10000px 0px 0px;
	}

	#u35102-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 30px;
		width: 112px;
		margin: 0px -10000px 0px 0px;
	}

	#u35102-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u35106-4.MuseLinkActive p,#u35104-4.MuseLinkActive p,#u35103-4.MuseLinkActive p,#u35105-4.MuseLinkActive p,#u35102-4.MuseLinkActive p
	{
		color: #B5B5B5;
		visibility: inherit;
	}

	#u35106-2,#u35104-2,#u35103-2,#u35105-2,#u35102-2
	{
		font-size: 14px;
	}

	#u34605-4
	{
		z-index: 14;
		width: 625px;
		min-height: 50px;
		background-color: transparent;
		line-height: 29px;
		margin-left: 102px;
		margin-top: 90px;
		position: relative;
	}

	#u34605-2
	{
		font-size: 24px;
	}

	#u20690
	{
		width: 179px;
		margin-left: 312px;
		margin-top: 1016px;
	}

	#pu20670
	{
		margin-left: 54px;
	}

	#u1091-6
	{
		width: 179px;
	}

	body
	{
		min-width: 800px;
	}
}

@media (min-width: 751px) and (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		width: 750px;
		min-height: 1499.65px;
		padding-bottom: 0px;
	}

	#page_position_content
	{
		margin-top: -11px;
	}

	#u34570
	{
		width: 696px;
		left: -48px;
		padding: 57px 63px 47.06198787025329px 74px;
	}

	#u34780
	{
		z-index: 39;
		width: 143px;
		background-color: transparent;
		margin-left: 268px;
		position: relative;
	}

	#u34626
	{
		z-index: 18;
		width: 695px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-top: 43px;
		position: relative;
	}

	#u34629-4
	{
		z-index: 31;
		width: 137px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		position: relative;
		margin-right: -10000px;
	}

	#u34629-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 137px;
		margin: 0px -10000px 0px 0px;
	}

	#u34629-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u34627-4
	{
		z-index: 27;
		width: 137px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		position: relative;
		margin-right: -10000px;
		left: 137px;
	}

	#u34629-4.MuseLinkActive,#u34627-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 137px;
		margin: 0px -10000px 0px 0px;
	}

	#u34631-4
	{
		z-index: 23;
		width: 140px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 275px;
	}

	#u34631-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 140px;
		margin: 0px -10000px 0px 0px;
	}

	#u34631-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u34630-4
	{
		z-index: 19;
		width: 140px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 415px;
	}

	#u34631-4.MuseLinkActive,#u34630-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 140px;
		margin: 0px -10000px 0px 0px;
	}

	#u34630-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u34628-4
	{
		z-index: 35;
		width: 140px;
		min-height: 34px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 555px;
	}

	#u34630-4.MuseLinkActive,#u34628-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 140px;
		margin: 0px -10000px 0px 0px;
	}

	#u34628-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 34px;
		width: 140px;
		margin: 0px -10000px 0px 0px;
	}

	#u34628-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u34629-4.MuseLinkActive p,#u34627-4.MuseLinkActive p,#u34631-4.MuseLinkActive p,#u34630-4.MuseLinkActive p,#u34628-4.MuseLinkActive p
	{
		color: #B5B5B5;
		visibility: inherit;
	}

	#u34629-2,#u34627-2,#u34631-2,#u34630-2,#u34628-2
	{
		font-size: 11px;
	}

	#u34605-4
	{
		z-index: 14;
		width: 609px;
		min-height: 44px;
		background-color: transparent;
		line-height: 29px;
		margin-left: 63px;
		margin-top: 36px;
		position: relative;
	}

	#u34605-2
	{
		font-size: 24px;
	}

	#u20690
	{
		width: 179px;
		margin-left: 287px;
		margin-top: 1042px;
	}

	#pu20670
	{
		margin-left: 54px;
	}

	#u1091-6
	{
		width: 179px;
	}

	body
	{
		min-width: 750px;
	}
}

@media (min-width: 641px) and (max-width: 750px)
{
	#muse_css_mq
	{
		background-color: #0002ee;
	}

	#bp_750.active
	{
		display: block;
	}

	#page
	{
		width: 640px;
		min-height: 1499.4px;
		padding-bottom: 1px;
	}

	#page_position_content
	{
		margin-top: -7px;
	}

	#u34570
	{
		width: 378px;
		left: -71px;
		padding: 40px 202px 25.310961489524402px 201px;
	}

	#u34743
	{
		z-index: 18;
		width: 97px;
		background-color: transparent;
		margin-left: 140px;
		position: relative;
	}

	#u34817
	{
		z-index: 20;
		width: 378px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-top: 9px;
		position: relative;
	}

	#u34821-4
	{
		z-index: 33;
		width: 75px;
		min-height: 29px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		position: relative;
		margin-right: -10000px;
	}

	#u34821-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 29px;
		width: 75px;
		margin: 0px -10000px 0px 0px;
	}

	#u34821-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u34819-4
	{
		z-index: 29;
		width: 75px;
		min-height: 29px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		position: relative;
		margin-right: -10000px;
		left: 75px;
	}

	#u34818-4
	{
		z-index: 25;
		width: 77px;
		min-height: 29px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 150px;
	}

	#u34818-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 29px;
		width: 77px;
		margin: 0px -10000px 0px 0px;
	}

	#u34818-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u34822-4
	{
		z-index: 21;
		width: 77px;
		min-height: 29px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 227px;
	}

	#u34818-4.MuseLinkActive,#u34822-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 29px;
		width: 77px;
		margin: 0px -10000px 0px 0px;
	}

	#u34822-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 29px;
		width: 77px;
		margin: 0px -10000px 0px 0px;
	}

	#u34822-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u34820-4
	{
		z-index: 37;
		width: 75px;
		min-height: 29px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 303px;
	}

	#u34821-4.MuseLinkActive,#u34819-4.MuseLinkActive,#u34820-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 29px;
		width: 75px;
		margin: 0px -10000px 0px 0px;
	}

	#u34820-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 29px;
		width: 75px;
		margin: 0px -10000px 0px 0px;
	}

	#u34820-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u34821-4.MuseLinkActive p,#u34819-4.MuseLinkActive p,#u34818-4.MuseLinkActive p,#u34822-4.MuseLinkActive p,#u34820-4.MuseLinkActive p
	{
		color: #B5B5B5;
		visibility: inherit;
	}

	#u34821-2,#u34819-2,#u34818-2,#u34822-2,#u34820-2
	{
		font-size: 11px;
	}

	#u35197-4
	{
		z-index: 14;
		width: 570px;
		min-height: 53px;
		background-color: transparent;
		line-height: 29px;
		margin-left: 35px;
		margin-top: 53px;
		position: relative;
	}

	#u35197-2
	{
		font-size: 24px;
	}

	#u20690
	{
		width: 226px;
		margin-left: 205px;
		margin-top: 1135px;
	}

	#pu20670
	{
		margin-left: 81px;
	}

	#u1091-6
	{
		width: 226px;
	}

	body
	{
		min-width: 640px;
	}
}

@media (max-width: 640px)
{
	#muse_css_mq
	{
		background-color: #000280;
	}

	#bp_640.active
	{
		display: block;
	}

	#page
	{
		width: 320px;
		min-height: 1499.5000000000002px;
		padding-bottom: 0px;
	}

	#page_position_content
	{
		margin-top: -11px;
	}

	#u34570
	{
		width: 343px;
		left: -175px;
		padding: 38px 162px 21px 161px;
	}

	#u34743
	{
		z-index: 18;
		width: 93px;
		background-color: transparent;
		margin-left: 125px;
		position: relative;
	}

	#u34817
	{
		z-index: 20;
		width: 344px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-top: 15px;
		position: relative;
	}

	#u34821-4
	{
		z-index: 33;
		width: 68px;
		min-height: 29px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		position: relative;
		margin-right: -10000px;
	}

	#u34821-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 29px;
		width: 68px;
		margin: 0px -10000px 0px 0px;
	}

	#u34821-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u34819-4
	{
		z-index: 29;
		width: 68px;
		min-height: 29px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		position: relative;
		margin-right: -10000px;
		left: 68px;
	}

	#u34818-4
	{
		z-index: 25;
		width: 70px;
		min-height: 29px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 136px;
	}

	#u34818-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 29px;
		width: 70px;
		margin: 0px -10000px 0px 0px;
	}

	#u34818-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u34822-4
	{
		z-index: 21;
		width: 70px;
		min-height: 29px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 206px;
	}

	#u34818-4.MuseLinkActive,#u34822-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 29px;
		width: 70px;
		margin: 0px -10000px 0px 0px;
	}

	#u34822-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 29px;
		width: 70px;
		margin: 0px -10000px 0px 0px;
	}

	#u34822-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u34820-4
	{
		z-index: 37;
		width: 68px;
		min-height: 29px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 13px;
		font-weight: 300;
		position: relative;
		margin-right: -10000px;
		left: 275px;
	}

	#u34821-4.MuseLinkActive,#u34819-4.MuseLinkActive,#u34820-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 29px;
		width: 68px;
		margin: 0px -10000px 0px 0px;
	}

	#u34820-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 29px;
		width: 68px;
		margin: 0px -10000px 0px 0px;
	}

	#u34820-4:hover p
	{
		color: #A8A8A8;
		visibility: inherit;
	}

	#u34821-4.MuseLinkActive p,#u34819-4.MuseLinkActive p,#u34818-4.MuseLinkActive p,#u34822-4.MuseLinkActive p,#u34820-4.MuseLinkActive p
	{
		color: #B5B5B5;
		visibility: inherit;
	}

	#u34821-2,#u34819-2,#u34818-2,#u34822-2,#u34820-2
	{
		font-size: 11px;
	}

	#u35218-4
	{
		z-index: 14;
		width: 348px;
		min-height: 54px;
		background-color: transparent;
		line-height: 29px;
		left: -15px;
		margin-top: 44px;
		position: relative;
	}

	#u35218-2
	{
		font-size: 24px;
	}

	#u20690
	{
		width: 226px;
		margin-left: 45px;
		margin-top: 1153px;
	}

	#pu20670
	{
		margin-left: 81px;
	}

	#u1091-6
	{
		width: 226px;
	}

	body
	{
		min-width: 320px;
	}
}

